## libhtml-template-perl 2.9

=== debian/changelog ===
libhtml-template-perl (2.9-2) unstable; urgency=low

  * Template.pm:
    + convert existing patch for fixing HTML to manpage_html_fix.patch
    + fix POD error "=back doesn't take any parameters" via
      manpage_back_doesnt_take_parameters.patch
    + fix manpage spelling errors via manpage_spelling_fixes.patch
  * debian/rules: DESTDIR instead of PREFIX (Debian Perl Policy section 4.3)
  * debian/source/format: use "3.0 (quilt)"
  * debian/control:
    + improve package description; make use of Homepage: field (Closes: #530737)
    + drop versioning from Build-Depends-Indep on perl as even oldstable
      provides this
    + packaging now conforms with Standards-Version 3.9.1 

 -- Florian Ernst <florian@debian.org>  Sat, 14 Aug 2010 13:32:59 +0200

libhtml-template-perl (2.9-1) unstable; urgency=low

  * New upstream release
  * Add libipc-sharedcache-perl to B-D-I for shared memory cache test,
    enable test
  * debian/control:
    + fix Homepage
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Sun, 08 Apr 2007 12:59:52 +0200

libhtml-template-perl (2.8-1) unstable; urgency=low

  * New upstream release

 -- Florian Ernst <florian@debian.org>  Thu, 29 Dec 2005 14:54:44 +0100

libhtml-template-perl (2.7-1) unstable; urgency=low

  * New maintainer, taking over with the previous maintainer's consent
  * New upstream release (Closes: #329556)
  * Fix small html error in man page, thanks to Thomas Poindessous
    (Closes: #204075)
  * Remove README.Debian, as dpkg doesn't care about this...
  * debian/watch: added
  * Miscellaneous packaging adjustments, following latest Policy ->
    Standards-Version 3.6.2

 -- Florian Ernst <florian@debian.org>  Sat, 26 Nov 2005 12:59:19 +0100

libhtml-template-perl (2.6-2) unstable; urgency=low

  + Build-depends on debhelper (Closes: #190460)

 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 24 Apr 2003 11:01:12 +0100
 

libhtml-template-perl (2.6-1) unstable; urgency=low

  + New upstream!

 -- Sander Smeenk <ssmeenk@debian.org>  Wed, 01 Jan 2003 18:53:19 +0100

libhtml-template-perl (2.5-2) unstable; urgency=low

  * Added suggest for libipc-sharedcache-perl
    Closes: #147868

 -- Sander Smeenk <ssmeenk@debian.org>  Tue,  4 Jun 2002 20:36:14 +0200

libhtml-template-perl (2.5-1) unstable; urgency=low

  * New upstream version! (Closes: #136368)

 -- Sander Smeenk <ssmeenk@debian.org>  Fri,  1 Mar 2002 22:56:38 +0100
 

libhtml-template-perl (2.3-1) unstable; urgency=low

  * New upstream version!

 -- Sander Smeenk <ssmeenk@debian.org>  Tue, 24 Jul 2001 18:47:52 +0200

libhtml-template-perl (2.2-2) unstable; urgency=low

  * Fixes perl 5.6.1 functionality (Closes: #95511)
    + I also fixed the build of this package, as it was kinda borked
      since this package was my first package ever :]  

 -- Sander Smeenk <ssmeenk@debian.org>  Thu, 21 May 2001 20:18:35 +0200

libhtml-template-perl (2.2-1) unstable; urgency=low

  * New upstream version
  
 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 05 Feb 2001 00:44:21 +0200 

libhtml-template-perl (2.0-2) unstable; urgency=low

  * Packaged against Perl5.6

 -- Sander Smeenk <ssmeenk@debian.org>  Sat, 20 Jan 2001 01:32:15 +0200

libhtml-template-perl (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Sander Smeenk <ssmeenk@debian.org>  Mon, 23 Oct 2000 19:18:14 +0200
