=== debian/control ===
Source: libhtml-template-perl
Section: perl
Priority: optional
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl, libipc-sharedcache-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/~samtregar/HTML-Template/

Package: libhtml-template-perl
Architecture: all
Suggests: libipc-sharedcache-perl
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for using HTML Templates with Perl
 HTML::Template attempts make using HTML templates simple and natural.  It
 extends standard HTML with a few new HTML-esque tags - <TMPL_VAR>,
 <TMPL_LOOP>, <TMPL_INCLUDE>, <TMPL_IF> and <TMPL_ELSE>.  The file
 written with HTML and these new tags is called a template.  It is
 usually saved separate from your script - possibly even created by
 someone else!  Using this module you fill in the values for the
 variables, loops and branches declared in the template.  This allows
 you to separate design - the HTML - from the data, which you generate
 in the Perl script.
 .
 This module allows you to store its cache in shared memory using the
 IPC::SharedCache module, please install libipc-sharedcache-perl if you
 want to make use of this.
