=== debian/watch ===
version=3
http://search.cpan.org/CPAN/authors/id/S/SA/SAMTREGAR/HTML-Template-([\.\d]+)\.tar\.gz
