## libhtml-template-perl 2.10

=== debian/changelog ===
libhtml-template-perl (2.10-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Removed redundant patches and refreshed spelling patch
  * Added scripts directory to examples

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Jul 2011 19:17:37 +0100

libhtml-template-perl (2.9-3) unstable; urgency=low

  * New maintainer (Closes: #618373)
  * Upped compatibility level and debhelper version
  * Updated home page and svn fields in debian/control
  * Refreshed debian/rules
  * Refreshed patches
  * Refreshed copyright
  * Removed the FAQ and README as they duplicate the man page
  * Standardized the watch file

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Mar 2011 22:13:45 +0000
