=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libhtml-template-perl
 Section: perl
 Priority: optional
-Maintainer: Florian Ernst <florian@debian.org>
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: perl, libipc-sharedcache-perl
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/~samtregar/HTML-Template/
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: libipc-sharedcache-perl, perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
+Homepage: http://search.cpan.org/dist/HTML-Template/
+Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-template-perl/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-template-perl/
 
 Package: libhtml-template-perl
 Architecture: all
+Depends: ${misc:Depends}, ${perl:Depends}
 Suggests: libipc-sharedcache-perl
-Depends: ${perl:Depends}, ${misc:Depends}
 Description: module for using HTML Templates with Perl
  HTML::Template attempts make using HTML templates simple and natural.  It
  extends standard HTML with a few new HTML-esque tags - <TMPL_VAR>,
