## libhtml-template-perl 2.91

=== debian/changelog ===
libhtml-template-perl (2.91-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Correct and reword long description (closes: #635634).

  [ Fabrizio Regalli ]
  * Imported Upstream version 2.91
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Add myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.3
  * Remove manpage_spelling_fixes.patch patch: code is now included
    in source
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Remove comma between files name in d/copyright
  * Update copyright years
  * Add Michael Peters to copyright holders

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 04 Apr 2012 21:43:21 +0200
