=== debian/control ===
Source: libhtml-template-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libipc-sharedcache-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/HTML-Template/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-perl.git

Package: libhtml-template-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libipc-sharedcache-perl
Description: module for using HTML templates with Perl
 HTML::Template attempts to make using HTML templates simple and
 natural. It extends standard HTML with the pseudo tags <TMPL_VAR>,
 <TMPL_LOOP>, <TMPL_INCLUDE>, <TMPL_IF> and <TMPL_ELSE>. These are used
 to implement some basic logic - variable substitution, loops,
 conditional branches - inside the HTML template, while leaving the more
 complex computations to separate Perl code. This keeps the template
 accessible for designers and other non-Perl people, without limiting
 the programmer.
 .
 HTML::Template optionally stores its cache in shared memory using the
 IPC::SharedCache module. Please install libipc-sharedcache-perl and
 pass the shared_cache option to HTML::Template if you want to make use
 of this.
