=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Template/   .*/HTML-Template-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
