## libhtml-template-perl 2.95

=== debian/changelog ===
libhtml-template-perl (2.95-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 19:21:34 +0200

libhtml-template-perl (2.94-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.94
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to Uploaders

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Aug 2013 12:14:39 +0200
