=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libhtml-template-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+           Fabrizio Regalli <fabreg@fabreg.it>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libipc-sharedcache-perl, perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/HTML-Template/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-template-perl.git
+Build-Depends-Indep: libipc-sharedcache-perl,
+                     perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-template-perl.git
+Homepage: https://metacpan.org/release/HTML-Template/
 
 Package: libhtml-template-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Suggests: libipc-sharedcache-perl
 Description: module for using HTML templates with Perl
  HTML::Template attempts to make using HTML templates simple and
