=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Template/   .*/HTML-Template-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
