=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libhtml-template-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
-           Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libipc-sharedcache-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     libipc-sharedcache-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-template-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-template-perl.git
-Homepage: https://metacpan.org/release/HTML-Template/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-perl.git
+Homepage: https://metacpan.org/release/HTML-Template
 
 Package: libhtml-template-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libcgi-pm-perl | perl (<< 5.19)
 Suggests: libipc-sharedcache-perl
 Description: module for using HTML templates with Perl
  HTML::Template attempts to make using HTML templates simple and
