=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Template   .*/HTML-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
